<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".dashboard.AnalysisActivity">
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:background="@color/white"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@mipmap/go_back"
            android:padding="13dp"
            android:layout_margin="10dp"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20dp"
            android:paddingVertical="10dp"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cpu_analysis"
                android:textStyle="bold"
                style="@style/TextDeviceBig"/>

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#BFBFBF"/>
    </LinearLayout>
    <androidx.core.widget.NestedScrollView
        app:layout_constraintTop_toBottomOf="@+id/top_bar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:background="@color/background_color"
        android:layout_height="0dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/dashboard_model_background"
            android:orientation="vertical"
            android:paddingHorizontal="16dp"
            android:paddingVertical="22dp"
            android:visibility="visible">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/titlePro"
                style="@style/TextDeviceBig"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/processor"
                tools:ignore="RelativeOverlap" />

            <include
                android:id="@+id/pro_text1"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text2"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text3"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text4"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text5"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text6"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text7"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text8"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text9"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/pro_text10"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/pro_text11"
                layout="@layout/common_text_style" />
            <LinearLayout
                android:id="@+id/llprocShow"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:visibility="visible">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/info1"
                    style="@style/TextContentLeft"
                    android:layout_width="150dp"
                    android:layout_height="wrap_content"
                    android:text="@string/proc_cpuinfo"
                    android:textStyle="bold" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/infoShow"
                    style="@style/TextButteryRight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="10dp"

                    android:text="@string/show"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llTimesShow"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:visibility="visible">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/time1"
                    style="@style/TextContentLeft"
                    android:layout_width="150dp"
                    android:layout_height="wrap_content"
                    android:text="@string/cpu_times"
                    android:textStyle="bold" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/timeShow"
                    style="@style/TextButteryRight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="10dp"
                    android:text="@string/show"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/dashboard_model_background"
            android:orientation="vertical"
            android:paddingHorizontal="16dp"
            android:paddingVertical="22dp"
            android:visibility="visible">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/cluster1Title"
                style="@style/TextDeviceBig"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cluster_1"
                tools:ignore="RelativeOverlap" />
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextSecondaryTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="@string/cpu0"
                tools:ignore="RelativeOverlap" />
            <include
                android:id="@+id/clu1_text1"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu1_text2"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu1_text3"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu1_text4"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu1_text5"
                layout="@layout/common_text_style" />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/dashboard_model_background"
            android:orientation="vertical"
            android:paddingHorizontal="16dp"
            android:paddingVertical="22dp"
            android:visibility="visible">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/cluster2Title"
                style="@style/TextDeviceBig"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cluster_2"
                tools:ignore="RelativeOverlap" />
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextSecondaryTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="@string/cpu0"
                tools:ignore="RelativeOverlap" />
            <include
                android:id="@+id/clu2_text1"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu2_text2"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu2_text3"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu2_text4"
                layout="@layout/common_text_style" />
            <include
                android:id="@+id/clu2_text5"
                layout="@layout/common_text_style" />

        </LinearLayout>
    </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>